Subject: Re: [payload] Mail regarding draft-ietf-payload-rtp-g718

From: Glen Zorn <[email-masked]>
Date: Tue, 14 Feb 2012 12:27:04 +0700

On 2/14/2012 3:25 AM, Ali C. Begen (abegen) wrote:
> Authors,
> 
> We need to update the milestones for the payload wg. The current milestone is march 2011, which we passed way over. What is the status of this draft and when do you expect to make it final?

The status is that I am waiting for a decision from the Chairs as to
whether or not to include G718B in this document or not.  If so, I will
need somebody to supply text (or at least a copy of the G718B spec) --
see attachment.  As far as I'm concerned, the draft (constrained to its
original scope) has been ready for WGLC for at least a year.

> Thanks.
> -acbegen

Subject: Re: Mail regarding draft-ietf-payload-rtp-g718
From: Glen Zorn <[email-masked]>
To: "Ali C. Begen (abegen)" <[email-masked]>
Cc: [email-masked], [email-masked]
Date: Thu, 07 Jul 2011 09:30:12 +0700
List-Id: <[email-masked]>

On 7/6/2011 10:17 PM, Ali C. Begen (abegen) wrote:

>> On 7/6/2011 6:27 PM, Ali C. Begen (abegen) wrote:
>>> Authors,
>>>
>>> Where are we with this draft? Are there any outstanding issues or are we getting close to a point to ask for a WG review
>> and last call?
>>
>> I was under the impression that this was in an indefinite holding
>> pattern waiting from some progress on the part of ISO.  The attached
>> message was the last activity AFAIK; I don't believe that there was any
>> response.
> 
> Who would know the story on the ISO side? 

I have no idea; I've never been involved w/ISO, nor do I have access to
their working documents.

> 
> BTW, I got a bounce from [email-masked] ...

Yes.  This would seem not to bode well for participation from Ari.